from userbase import *
Timestamp = "10000"
class ShowClass(UserBase):
	def __init__(self, display, layermanager, srcuin, dstuin):
		UserBase.__init__(self, display, layermanager, srcuin, dstuin)

	def InitBodyElement(self):
		self.layerdist[120] = self.AddLayer(1000, 120, "item\\default\\GG\\default_front_hair_120.mif")
		self.layerdist[50] = self.AddLayer(1001, 50, "item\\default\\GG\\default_bottom_50.mif")
		self.layerdist[60] = self.AddLayer(1002, 60, "item\\default\\GG\\default_top_60.mif")
		self.layerdist[80] = self.AddLayer(1003, 80, "item\\default\\GG\\default_face_80.mif")
		self.layerdist[100] = self.AddLayer(1004, 100, "item\\default\\GG\\default_five_senses_100.mif")
